Dear AppGuard users,

our development team has decided to discontinue the development of the SRT AppGuard. The further development costs time and energy, which we would like to invest in new projects in order to be able to continue to offer you good products in the future.

The SRT AppGuard is still usable on all Android versions from 2.3 to 4.4. All other versions of Android are officially not supported and support is discontinued. With the discontinuation of further development, there will be no updates and bug fixes in the future. Our support is still available to all owners of the app who use versions 2.3 to 4.4.

Since the introduction of the SRT AppGuard, we have enjoyed the development of the app and also the cooperation with you has always been a pleasure. Therefore, the entire Backes SRT team would like to thank you for your loyalty for many years. In this sense: Until the next app!